form {padding:0;margin:0px;list-style:none;}

.order_form select{}
.table_btable {float:left;margin:0px;padding:0px;width:778px;line-height:24px;background:#e7e7e7;}
.table_btable tr th {width:180px;font-weight:normal;text-align:left;background:#fff;}
.table_btable tr td {padding-left:4px;background:#fff;}
.table_btable tr td label {line-height:22px;}
label input {margin:0px;}
.table_01 {width:150px;float:left;}
.table_02 {width:360px;float:left;}
.table_02 tr td select {margin-top:3px;}
.btable ul li.btdleft_001 {line-height:30px;width:118px;}
.btdleft_001 label {line-height:22px;float:left;width:118px;}
.btable ul li.btdright_002 {height:auto;line-height:26px;width:500px;}
.btable ul li.btdright_002 label {width:500px;float:left;}
.btable ul li.btdright_002 label span {width:150px;float:left;}
.order_form {float:left;margin:0px;border:1px solid #e6e6e6;width:778px;margin-top:15px;}
.domain_reg_form {float:left;margin:0px;background-color:#f5f5f5;padding:12px;width:729px;}
.btable {float:left;margin:0px;padding:0px;border:1px solid #DDE0E1;border-bottom:1px #BABFC3 solid;background:#FFF;padding:10px 20px 20px 20px;}
.btable ul {margin:0px;background-color:#FFFFFF;height:auto;}
.btable ul li {font-family:Microsoft Yahei, Arial, Helvetica, sans-serif;color:#484848;}
.btable ul li a {font-family:Microsoft Yahei, Arial, Helvetica, sans-serif;}
.btable ul li.btdleft, .btable ul li.btdright {border-bottom:1px #E7E7E7 solid;height:36px;line-height:36px;width:13%;float:left;margin:0px;}
.btable ul li.btdright {width:87%;}
.btable ul li.dropshadow {width:100%;color:#3484CF;font-size:16px;height:36px;line-height:36px;border-bottom:1px #E7E7E7 solid;float:left;margin:0px;}
.btable ul li.qr {width:688px;color:#f00;font-size:12px;height:36px;line-height:36px;border-bottom:1px #E7E7E7 solid;}
.btable ul li.dropshadow span {width:188px;float:left;}
.zdsc{display:none;width:150px;height:23px;float:left;border:0px;margin:6px 0;background:url(../img/zdsc_pic.gif) center left no-repeat;}
.btable ul li.dropshadow img{margin:6px 0}
.btable ul li.dropshadow samp {width:188px;float:left;font-size:12px;margin-left:4px;font-family:Microsoft Yahei, Arial, Helvetica, sans-serif;color:#484848}
a.ssubmita {display:block;float:left;border:0px;width:67px;height:25px;line-height:25px;background-color:#62ABE2;cursor:pointer;text-align:center;background-image:url(../images/d_e_03.jpg);background-repeat:no-repeat;color:#FFFFFF;font-size:12px;letter-spacing:0px;font-family:Microsoft Yahei, 微软雅黑, Arial, Helvetica, sans-serif;}
a.ssubmita:hover {display:block;float:left;border:0px;width:67px;height:25px;line-height:25px;background-color:#E63A00;cursor:pointer;text-align:center;	background-image:url(../images/d_e_05.jpg);background-repeat:no-repeat;	color:#FFFFFF;	font-size:12px;	letter-spacing:0px;	font-family:Microsoft Yahei, 微软雅黑, Arial, Helvetica, sans-serif;}
.oder_en {	float:left;	margin:0px;	width:730px;text-align:center;}
.ssubmit {	border:0px;	width:109px;height:33px;background-color:#E64B08;cursor:pointer;text-align:center;background-image:url(../images/oder_center.jpg);	background-repeat:no-repeat;color:#FFFFFF;letter-spacing:2px;	font-family:Microsoft Yahei, 微软雅黑, Arial, Helvetica, sans-serif;	margin:12px 0;}
.cinput {border:1px solid #C5C5C5;height:18px;padding-top:1px;background-color:#FFFFFF;	margin:5px 4px 5px 0;float:left;	/*background-image:url(../images/in_pj.jpg);*/	background-repeat:repeat-x;	background-position:left top;font-family:Arial, Helvetica, sans-serif;	font-family:Microsoft Yahei, 微软雅黑, Arial, Helvetica, sans-serif;}
.cinput_01 {margin:0px 0 4px 0;}
#identNum .btdright input, #identAdress .btdright input, #enterprise .btdright input {margin-top:5px;}
.domain_alert {float:left;margin:0px;height:65px;line-height:65px;width:672px;padding-left:60px;background-image:url(../images/d_dom_text_01.jpg);background-repeat:no-repeat;font-size:16px;color:#678DBB;font-family:Microsoft Yahei, 微软雅黑, Arial, Helvetica, sans-serif;}
.order_span {float:left;margin:0px;padding:0px;height:5px;width:730px;}
.btable ul li.dropshadowa {float:left;width:688px;margin:0px;padding:0px;border:0px;}
.list_div_01 {display:block;float:left;margin:0px;padding:0px;border:0px;border-bottom:1px solid #e7e7e7;}
.list_div_01 ul {display:block;float:left;margin:0px;padding:0px;border:0px}
.list_div_01 ul li {display:block;}
.table_btable tr td label{margin-right:15px;}
.domPaddingLeft{padding-left:6px;color:#060}
.domWebBox{width:665px;height:50px; background:url(../img/domWebBg.gif) no-repeat;padding:10px 18px; font-family:"微软雅黑"; line-height:20px;font-size:13px;}
.domWebBox .domSele{width:320px; position:relative;_top:5px;}
.domWebBoxLi{width:665px; height:30px; line-height:30px;}
.domWebBoxLi span{display:block;width:130px; float:left;font-size:16px;color:#3484CF}
.domWebBoxLi select{ position:relative; _top:100px;}

label.fail{
	max-width:140px;
	background:#fbfbfb url(../images/error.gif) top left no-repeat;
	text-align:left;
	position:absolute;
	margin-left:2px;
	margin-top: 6px;
	padding:2px 10px 2px 30px;
	line-height:16px;
	color:#666;
	border:1px #efefef solid;
}
label.success{
	width:23px;
	height:20px;
	margin-left:2px;
	position:absolute;
	margin:2px 1px 0px 6px;
	background:url(../images/success.gif) left no-repeat;
}
label.tip{
	max-width:200px;
	background:#fbfbfb url(../images/tip.gif) top left no-repeat;
	float:left;
	text-align:left;
	position:absolute;
	margin:2px 1px 0px 5px;
	margin-left:2px;
	padding:2px 10px 2px 30px;
	line-height:16px;
	color:#666;
	border:1px #efefef solid;
}
.qtip{
	margin-left:2px;
	max-width:300px;
}
.qtip-content{
	color:#666;
	overflow:hidden;
	text-align:left;
	line-height:18px;
	padding:2px 10px 2px 30px;
	border:1px #efefef solid;

}
.qtip-content img {
	background:#fbfbfb url(../images/tip.gif) top left no-repeat;
	width:20px;
	height:16px;
	margin:0 4px -2px 0;
}
.qtip-active{
	padding: 0px 0px 0px 0px;
	width:300px;
}

.qtip-tip{
	width:300px;
	height:14px;
	background:url(../images/gtip.gif) left no-repeat;
	border-right:1px solid #ff6c00
}